Re: old 1.16.52

Dale E. Reed Jr. ( (no email) )
Wed, 07 Jan 1998 11:01:15 -0800

Juergen Weiss wrote:
> I think it is about 7 months ago where I installed 1.16.52 using all
> defaults. I am doing only accounting to the sample-access-db. Since it
> worked from the beginning without problems I never really understood what is
> happening. So thats why I am still a newbie to radius. Here are my
> questions:
> 1. Will the old "freeware" still supported through this list? If not please
> tell me.

Not officially from IEA Software. There are older users here that may
offer assistance.

> 2. Is there a way to modify the sql-statements which are generated through
> radiusNT. If my NAS sends a vendor-specific attribute for accounting, will
> I be able to save this to the radius7.mdb?

No. We are working on VSA support in a newer version, though.

> 3. I try to setup also authentification. My NAS (Telebit Netblazer 40i) has
> a internal test-command. If I do this from my NAS for user test I get good
> responses. But if I dial in following error is shown in -o -x15 debug mode:

The pre 2.2 version of RadiusNT did not correctly support CHAP/ODBC.
2.2 and higher do, however.

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |